.cart-modal {
  display: none;
}

.modal {
  display: none;
  &.is-open {
    display: block;
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
  }
  &__ {
    &overlay {
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    &container {
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      position: absolute;
      background: white;
      padding: 20px;
    }
    &close {
      position: absolute;
    }
  }
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  cursor: pointer;
}
